##############################################################################
#
#    Accounting Reports, for Odoo
#    Copyright © 2015, 2022 XCG Consulting <https://xcg-consulting.fr>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name": "Accounting Reports",
    "license": "AGPL-3",
    "version": "16.0.1.0.0",
    "category": "Accounting/Accounting",
    "author": "XCG Consulting",
    "website": "https://orbeet.io/",
    "depends": [
        "account_analytic_structure",
        "account_export",
        "partner_codes",
    ],
    "data": [
        "security/ir.model.access.csv",
        "data/account.consultation.type.xml",
        "menu.xml",
        "views/account_consultation_type.xml",
        "wizards/account_consultation.xml",
        "views/account_move_line.xml",
    ],
    "assets": {
        "web.assets_backend": [
            "account_report/static/src/less/account_report.less",
        ],
    },
    "installable": True,
}
